MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004723ATutorThemepublic2011-02-10 16:292011-08-29 14:11
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.2 
Target Version2.0.3Fixed in Version2.0.3 
Summary0004723: unclosed fieldset take_test.php
DescriptionThere is an unclosed fieldset when viewing take_test.php, at least with all test questions on a single page.

http://www.atutor.ca/view/3/21778/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#11395
Attached Files

- Relationships

-  Notes
(0005213)
greg (administrator)
2011-08-23 15:11

added in missing close fieldsets
(0005281)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2011-02-10 16:29 greg New Issue
2011-07-18 16:25 greg Assigned To => greg
2011-07-18 16:25 greg Status new => assigned
2011-08-23 15:11 greg SVN Revision# => 11395
2011-08-23 15:11 greg Note Added: 0005213
2011-08-23 15:11 greg Status assigned => resolved
2011-08-23 15:11 greg Fixed in Version => 2.0.3
2011-08-23 15:11 greg Resolution open => fixed
2011-08-29 14:11 greg Note Added: 0005281
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker